Simulate transfer completion

​

Simulates completion of the specified transfer. Available only on sandbox /v1; not available in production or sandbox /v2.

Path Parameters

  • Unique identifier for the business.

  • Unique identifier for the transfer.

Responses

  • Successful with no response body.

Request Example for put/businesses/{business_id}/transfers/{transfer_id}/simulate/completed
curl 'https://sandbox.treasurefinancial.com/v1/businesses/{business_id}/transfers/{transfer_id}/simulate/completed' \
  --request PUT
No Body